RubyGems Navigation menu

all_my_circuits 0.2.0

Circuit Breaker library with support for rolling-window absolute/percentage thresholds

Versions:

  1. 0.2.0 - January 11, 2016 (58.5 KB)
  2. 0.1.0 - May 29, 2015 (58.5 KB)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler ~> 1.9
  • minitest ~> 5.6
  • puma ~> 2.11
  • rake ~> 10.0
  • Owners:

    Authors:

    • Vlad Yarotsky

    SHA 256 checksum:

    da31b8b5d07c56dfcb704cfb3008eff5bdab77aa8b7badfa355bd553364d739e

    Total downloads 15,079

    For this version 11,500

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: >= 0

    Links: